BODY { background: #FF9933; font: 0.8em verdana, arial, sans-serif; margin:0px;} 
A {text-decoration: underline; color:#224499;}
A:hover { color:#cc0000;}

#head {height: 90px; background: #ffcc99 url("gfx/bg-header.jpg") no-repeat;
	padding:0 3px;	text-align: left; font-size:12px;}
#head h1 	{display: block; float: left;  position: absolute; z-index: 1;
	height: 16px; 	margin: 45px 0 0 0; padding: 0;	font:18px verdana,arial,sans-serif; text-align: left; white-space: nowrap;
	color:#666666;}
#head div {text-align:right;}
/* Navigation [top] */
#head ul {display: block; float: right;	margin: 29px 2px 0 0; padding: 0px;	text-align: right;}
#head li {	float:left; margin: 0px; list-style: none; background:url("gfx/bg-tab-r.gif") right top no-repeat; }
#head li a {display: block;	margin: 0 6px 0 0; padding: 3px 0 0px 6px;	text-decoration: none;
	background: url("gfx/bg-tab-l.gif") left top no-repeat; }
			
#head li a:visited { }
#head li a:hover, #head li a:active, #head li a:focus {color:#ff0000;}
/* IE */ 
* html #head li {margin-top: 1px;}

/*sunav at displaylinks.tpl*/

.sunav ul {margin: 29px 2px 0 0; padding: 0px;	text-align: right; padding: 0px;}
.sunav li {	float:left; margin: 0px; list-style: none; background:url("gfx/bg-tab-r.gif") right top no-repeat; }
.sunav li a {display: block;	margin: 0 6px 0 0; padding: 3px 0 0px 6px;	text-decoration: none;
	background: url("gfx/bg-tab-l.gif") left top no-repeat; }
			
.sunav li a:visited { }
.sunav li a:hover, #head li a:active, #head li a:focus {color:#ff0000;}
/* IE */ 
* html .snuav li {margin-top: 1px;}




#leftc {position: absolute;
		left:0px;
		top:100px;
		width:170px;
		background:#ffffcc;
		padding-left:10px;
		font:12px verdana,sans-serif;}
#leftc a {font-weight:bold; font-size:0.9em;}
#leftc ul {margin:0.2em 0.15em; padding: 0.5em;}
#leftc ul li {margin:0.4em; padding:0em; color:#3366cc;}

		
#rightc {position: absolute;
		right:0px;
		top:100px;
		width:190px;
		background:#ffffff;
		padding:5px;
		font:11px verdana,sans-serif;
		
		}
#rightc p {
		font-size:12px
		}
#rightc dl dd{margin:5px 2px 10px 10px; padding:3px 0px; border-bottom:1px solid #cccccc;}
#rightc dl dt {font-weight:bold;}

#rightc ul li {padding:3px 0px;}

.main
{background:#ffffcc; 
   		margin-left: 180px;
   		margin-top:10px;
		voice-family: "\"}\"";
		voice-family: inherit;
   		margin-left: 181px;
		padding-left:5px;}
		


	html>body #main {
   		margin-left: 181px;}


#main2
{background:#ffffcc; border-right:1px solid #ff9933;padding:0px 5px; 
margin-right:201px;
voice-family: "\"}\"";
voice-family: inherit;
margin-right:202px;
}
html>body #main2 {
margin-right:202px;
}


.suggest {text-align:center;}
.suggest a {white-space: nowrap; height:200px; font: bold 13px verdana,sans-serif; text-decoration:none; color:#ffffff;  background:#0033cc url("gfx/suggest.gif") no-repeat; padding: 2px 10px 2px 50px ; border:2px outset #ccccff;}
.suggest a:hover {background:#ffcc66 url("gfx/suggest_h.gif") no-repeat; }

.intro { font-size:0.8em; border:1px solid #cc9933; background:#ff9900; padding:0.4em;}

.sort {background:#ff6600; border:1px solid #ffffff; margin:0.5em 0.15em; text-align:center;}
.sort form {margin:0.3em;}


#cats {width:100%; }
#cats dl {background:#ccccff; width:20em; padding-bottom:0.6em; float:left; margin:0.15em;}
#cats dt {padding:0.1em 0em 0em 0.3em; background:#ffcc00; height:2.8em;  border-bottom:1px solid #cccccc; color:#999999;}
#cats dt a {font-weight:bold;}
#cats dd {margin: 0.1em 0.8em;}

.nav {font: bold 0.9em verdana,sans-serif; background:#ffcc66; padding:0.4em;position:relative;}
h2 { font-size: 1.4em; color:#666666; text-align:center;}

h1 {font-size:1.3em; margin:0.3em 0em; letter-spacing:0.05em; color:#666666;}
h3 {font-size:1.1em; margin:0.2em 0.1em;}
h3 a:hover {color:#ff0000;}
.small {font:normal 0.8em arial,verdana,sans-serif;}

.norm { font-size: 1em; border-bottom: 1px solid #ff9933; padding: 0.5em; margin:1em;  background: #ffffcc; position:relative;}
.recip { font-size: 1em; border: 1px solid #ff0000; padding:0.5em; margin:1em;   background: #ffff66;}
.norm a img, .recip a img{border:1px solid #9999ff; float:left; margin-right:5px; position:relative;}

.plzloca {font:11px arial,verdana-sans,serif; color:#333333; text-align:right; float:right; position:relative;}


.detailsborder { padding: 2em 5em 1em 2em;  position:relative;}
.detailsborder h1 {font-size:1.3em; margin:0.3em 0em 1em 0em; letter-spacing:0.05em; color:#666666;}

fieldset {margin:10px 0px;}


.commentposter { padding: 0.2em; font-size: 0.9em;  background: #FEFEFE;}
.comment { padding: 0.2em; font-size: 9em; background: #ffffcc;}
.commentposteralternate { padding: 0.2em; font-size: 0.9em;  background: #ffffcc;}
.commentalternate { padding: 0.2em;  font-size: 0.9em; background: #FEFEFE;}
.commentdate {font-size: 0.8em;}

.homenav
{ background:#ffffcc;
 display: block; padding: 5px;
 margin: 4px;
}










INPUT 
{
 background: #EEEEEE; 
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

SELECT
{
 background: #EEEEEE;
 border-color: #777777;
 color: #333333;
 font-size: 11px;
}

TEXTAREA
{
 background: #F4F4F5;
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}


P
{
 font:1em/1.5em verdana, sans-serif;
}

TABLE
{
 font: 12px verdana;
}











.labels { font-weight: bold;}

.grouping
{
 border-style: inset;
 border-width: 1px;
 border-color: #DDDDDD;
 padding: 5px;
 margin: 5px;
}

.important
{
 font-weight: bold;
}

.columnheader
{
 text-decoration: underline;
}

.highlighttext
{
 background-color: yellow;
 font-weight: bold;
}

.labelscolumn
{ width: 30%; background-color: #F2F2F2; border: 1px solid #CCCCCC; vertical-align: top;}

.optionscolumn
{ width: 70%;  background-color: #F5F5F5; border: 1px solid #DDDDDD; vertical-align: top;}

.evencolumns
{ background-color: #E7E7ED;}

.oddcolumns
{ background-color: #EEEEEE;}



.info
{
 display: block;
 color: #000000;
 border: solid 1px #D2D5D8;
 background-color: #FAFBFC;
 padding: 5px;
}

.button
{
 border: outset 2px #999F9F;
 color: #000000;
 background-color: #9999ff;
}

.editedby
{
 font-size: 9px;
}

.searchhighlight
{
 background-color: yellow;
}

.modified
{
 color:#668866;
}

.title
{
 font-size: 14px;
 padding: 3px;
 font-weight: bold;
 text-align: center;
 color: #000000;
}

.newpmhighlight
{
 font-weight: bold;
}

.quote
{
 text-align: left;
 padding: 2px;
 border-color: #DCEEE1;
 border-style: solid;
 border-width: 1px;
 margin: 3px;
}

.quoteby
{
 font-size: 10px;
}

.incomplete
{
 background-color: #FFCCCC;
 color: #000000;
}

.posthistory
{
 border: 1px; 
 background-color: #DDDDDD;
 border-color: #666969;
 overflow: auto;
 width: 100%;
 height: 300px;
}

.historyposter
{
 border: 2px; 
 border-style: inset;
 border-color: #66F5FF;
}

.historypost
{
 border: 2px; 
 border-style: inset;
 border-color: #66FFFF;
}

.deletions
{
 width: 50%;
 background: #F5F6F6;
 padding: 5px;
 color: #000000;
 border-color: #9999BB;
 border-style: dotted;
 border-width: 1px;
 margin: 0 auto;
 text-align: center;
}



.code
{
 text-align: left;
 font-family: monospace;
 font-size: 10px;
 background: #EEEEEF;
 padding: 2px;
 border-color: #CCDED1;
 border-style: solid;
 border-width: 1px;
 margin: 10px;
 overflow: auto;
}

.areaheader
{
 background-color: #E0E0F5;
}

.areafooter
{
 background-color: #EFF3F6;
}

.imtextself
{
 color: #006600;
}

.imtextother
{
 color: #000088;
}

.invisibleuser
{
 color: #999999;
}

.admincolor
{
 color: #8899FF;
 font-weight: bold;
}

.modcolor
{
 color: #AA3333;
}

.sponsorcolor
{
 color: #11BB33;
}

.bannedcolor
{
 color: #777777;
}

.rteImage 
{
 background: #D3D3D3;
 border: 1px solid #D3D3D3;
 cursor: pointer;
 cursor: hand;
}

.rteImageRaised, .rteImage:hover 
{
 background: #D3D3D3;
 border: 1px outset;
 cursor: pointer;
 cursor: hand;
}

.rteImageLowered, .rteImage:active 
{
 background: #D3D3D3;
 border: 1px inset;
 cursor: pointer;
 cursor: hand;
}

.rteVertSep 
{
 margin: 0 4px 0 4px;
}

.rteBack 
{
 background: #D3D3D3;
 border: 1px outset;
 letter-spacing: 0;
 padding: 2px;
}

.rteBack tbody tr td, .rteBack tr td 
{
 background: #D3D3D3;
 padding: 0;
}

.rteDiv 
{
 display: block;
 position: relative;
}

.legend
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #007788;
 width: 250px;
}

.mutualbuddy
{
 font-weight: bold;
}

.smiliebox
{
 border-style: dotted;
 border-width: 1px;
 background-color: #DFDFDF;
 border-color: #AAAAAA;
 padding: 10px;
 text-align: left;
 width: 140px;
}




.adbanner
{
 float: right;
 width: 50%;
}